@import url('https://fonts.googleapis.com/css2?family=Inter&family=Ubuntu:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gloock&display=swap');

body {
    margin: 0;
    font-family: 'Ubuntu', sans-serif;
}

* {
    text-decoration: none;
    box-sizing: border-box;
}

:root {
    --azul: #009FE3;
    --verdeOscuro: #4A4C3D;
    --verdeClaro: #92A4A4;
    --gris-textos: #565D61;
    --gris-claro: #C3C4C5;
    --tipografiaUbuntu: 'Ubuntu', sans-serif;
    --tipografiaGloock: 'Gloock', serif;
}

p {
    font-size: 16px;
    color: var(--gris-textos);
    font-weight: 300;
    line-height: 32px;
}

h1 {
    font-size: 28px;
    font-weight: 400;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
    margin: 0px;
}

h4 {
    font-size: 20px;
    margin: 0px;
    color: var(--gris-textos);
}

h5 {
    font-size: 18px;
    margin: 0px;
}

h6 {
    font-size: 14px;
    color: var(--gris-textos);
}
li {
    font-size: 16px;
    color: var(--gris-textos);
    font-weight: 300;
    line-height: 30px;
}
/* Clases */
.colorTxt2{
    color: #C3C4C5 !important;
}
.marginTop8{
    margin-top: 8px;
}
.marginTop30{
    margin-top: 30px;
}
.marginBottom30{
    margin-bottom: 30px;
}
.letter-spacing{
    letter-spacing: 2px;
}
.text-left {
    text-align: left;
}
.ocultarEscritorio{
    display: none;
}

.ocultarResponsive{
    display: block;
}

.p-justificado{
    text-align: justify;
}

.link-style {
    text-decoration: underline;
    cursor: pointer;
}

.fitContent {
    width: fit-content;
    height: fit-content;
}

.input-file::file-selector-button {
    display: none;
}

.input-file {
    background-image: url(/images/I-img.png);
    background-size: 48.8px;
    background-repeat: no-repeat;
    background-position: center;
    background-position-x: 0%;
    padding-right: 20px;
    padding-left: 60px;
    color: var(--gris-textos);
}

.nice-select {
    font-family: var(--tipografiaUbuntu) !important;
    font-size: 16px !important;
    color: var(--gris-textos) !important;
}

.portada__escritorio {
    display: block !important;
}
.portada__escritorio--w100{
    width: 100%;
}

.portada__responsiva {
    display: none !important;
}

.txt-center-70 {
    text-align: center;
    width: 70%;
    color: var(--gris-textos);
    line-height: 30px;
}
.input{
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}
.input p{
    margin: 0px !important;
}
.input,
input,
textarea {
    border-radius: 5px;
    border: 1px solid #E2E2E2;
    background: #FFF;
    outline: none;
    padding: 14px 20px;
    font-family: var(--tipografiaUbuntu);
    font-size: 16px;
    resize: none;
    box-sizing: border-box;
}
.input input{
    width: 100%;
    border: 0px !important;
    outline: none;
    padding: 0px;
}
.espacio30 {
    margin: 30px 0px;
}

.grid-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px;
}

.row {
    display: flex;
    flex-direction: row !important;
    gap: 5px;
    align-items: center;
}

.contenido {
    padding: 0px 10%;
}

.contenido section {
    display: flex;
    flex-direction: column;
    align-items: center;

}

.relative {
    position: relative;
}

.linea-separadora {
    width: 100%;
    height: 1px;
    background-color: rgba(183, 183, 183, 0.43);
    margin: 30px 0px;
}

.text-center {
    text-align: center;
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fz16{
    font-size: 16px;
}
.fz14{
    font-size: 14px;
}
.sin-margen {
    margin: 0px !important;
}

.boton__primary {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border-radius: 8px;
    color: white;
    background-color: var(--azul);
    padding: 8px 14px;
    text-decoration: none;
    outline: none;
    font-size: 14px;
    font-weight: 300;
    cursor: pointer;
    transition: all 300ms;
    border: 0px;
    font-family: var(--tipografiaUbuntu);
}

.boton__primary--w100 {
    width: 100%;
    padding: 8px 0px;
    margin-top: 8px;
}

.boton__primary--greenClaro {
    background: var(--verdeClaro);
}

.boton__primary--green {
    background-color: #00B44E;
}

.boton__primary--greenAVB {
    background-color: var(--verdeClaro);
}

.boton__primary img {
    width: 20px;
}

.boton__primary:hover {
    gap: 30px;
}

.boton__primary--noHover:hover {
    gap: 8px;
}
.boton__primary--fitContent{
    width: fit-content;
}
.boton__primary--sm{
    padding: 5px 8px;
    border-radius: 5px;
}
.subMenu__pronto{
    display: grid;
    grid-template-columns: 70% auto;
    align-items: center;
    gap: 8px;
  
}
.navPrincipal_subMenu .subMenu__pronto:hover {
    background-color: #92A4A4;
    color: white!important;
}
.navPrincipal_subMenu .subMenu__pronto a{
    color: var(--azul);
}

.div-borde {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 8px;
    border: 1px solid #ffff;
}

.div-borde p {
    color: #ffff;
}

.color-azulClaro {
    color: var(--azul) !important;
    font-size: 14px;
}

.color-grisTxt {
    color: var(--gris-textos) !important;
}

ul {
    padding-inline-start: 20px;
}

.fecha-subtitulo {
    margin: -15px 0px 30px 0px;
}

/* Slick slider */
.slick-slider {
    padding: 0 50px 0 60px;
    position: relative;
    margin-top: 20px;
}

.slick-slider img {
    transition: all ease-in-out .2s;
}

.slick-prev {
    position: absolute;
    left: -50px;
    width: 20px;
    height: 40px;
    font-size: 0;
    border: 0;
    background-color: transparent;
    background-image: url(/images/i-prev-carrusel.svg);
    background-size: cover;
    background-repeat: none;
    cursor: pointer;
    opacity: .5;
}

.slick-next {
    position: absolute;
    right: -50px;
    width: 20px;
    height: 40px;
    font-size: 0;
    border: 0;
    background-color: transparent;
    background-image: url(/images/i-next-carrusel.svg);
    background-repeat: none;
    cursor: pointer;
    opacity: .5;
    background-size: cover;
}

.slick-prev:hover,
.slick-next:hover {
    opacity: 1;
}

.carruselEdificios .slick-slide{
    width: 1050px;
    margin: 0px 20px;
}
/* Sin resultados */
.sinResultados{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.sinResultados img{
    width: 180px;
    margin-top: 30px;
}
/* breadcrumbs */
.breadcrumbs {
    justify-content: center;
    margin-top: 50px;
}

.breadcrumbs a {
    color: black;
}

/* Paginador */
.paginador {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 8px;
    margin-top: 50px;
}

.paginador__n {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    background-color: #a5a5a5;
    color: white;
    border-radius: 8px;
    cursor: pointer;
}

.paginador__n--active {
    background-color: var(--azul);
}


/* MenÃº */
.navegacionMovil {
    display: none;
}

.nav {
    width: 100%;
    height: auto;
    background-color: white;
    position: relative;

}

.header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    height: 50px;
    gap: 38px;
    margin-bottom: 40px;
}

.nav__logo {
    position: absolute;
    top: 50px;
    left: 70px;
    z-index: 9;
}

.navegacionMovil__abrir {
    display: none;
}

.header__link {
    text-decoration: none;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.70);
}

.rrss {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

.rrss--margintop {
    margin-top: 20px;
}

.rrssHeader__imgLink {
    text-decoration: none;
}

.rrssHeader__img {
    width: 30px;
}

.navPrincipal {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    max-width: 100%;
    height: auto;
    gap: 42px;
    list-style: none;
    margin: 0px;
}

.navPrincipal__link {
    padding: 0px 12px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.70);
    height: 40px;
    border-bottom: 2px solid #ffffff;
}
.navPrincipal__link a {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.70);
}

.navPrincipal__link--active {
    border-bottom: 2px solid #009FE3;
}

.navPrincipal__link:hover {
    border-bottom: 2px solid #009FE3;
}

.navPrincipal_subMenu {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 100%;
    background-color: white;
    z-index: 10;
    left: 0px;
    margin-top: 2px;
    width: 300px;
    padding: 20px 0px;
    gap: 5px;
}

.navPrincipal_subMenu .navPrincipal__link {
    display: flex;
    align-items: center;
    padding: 0px 20px;
    border-bottom: 0px;
}

.navPrincipal_subMenu .navPrincipal__link:hover {
    border-bottom: 0px;
}

.proyecto-hover:hover>.navPrincipal_subMenu {
    display: flex;
}

.navPrincipal_subMenu a {
    padding: 10px 20px;
}
.navPrincipal_subMenu a:hover {
    background-color: #92A4A4;
    color: white;
}

/* ------------CONTENIDO------------ */
/* Home  */
/* Portada */
.portada {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}
.portada .slick-dots{
    display: none !important;
}
.portada video {
    object-fit: cover;
    width: 100%;
    height: auto;
}
.portada .slick-slider{
    padding: 0px;
    height: auto !important;
    margin-top: 0px !important;
}
.portada .slick-list, .portada .slick-track{
    height: auto !important;
}
/*  */
.carruselEdificios, .carruselEdificios2 {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    padding: 0px;
}

.carruselEdificios .slick-list{
    width: 100%;
}
.carruselEdificios2 .slick-list{
    width: 100%;
}
.cardEdificio {
    display: flex !important;
    align-items: center;
    width: 100%;
    height: 450px;
    position: relative;
}

.cardEdificio__img {
    width: 90%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: -1;
    right: 0px;
}

.cardEdificio__texto {
    max-width: 240px;
    height: 400px;
    background: #FFF;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.08);
    padding: 30px;
}
.cardEdificio__texto p{
    line-height: 20px !important;
}
.cardEdificio__texto--flexCenter {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.cardEdificio__texto--flexCenter h5 {
    font-weight: 700;
    letter-spacing: 0.98px;
    color: var(--gris-textos);
    text-transform: uppercase;
}

.cardEdificio__texto h1 {
    color: var(--verdeClaro);
    font-family: 'Gloock', serif;
}

.cardEdificio__texto h4 {
    margin: 0px;
}

.cardEdificio__texto .boton__primary {
    margin-top: 20px;
}

.seccion-pronto {
    align-items: flex-start !important;
    justify-content: center;
    max-width: 100%;
    height: auto;
    margin-top: 100px;
    color: white;
}

.contenido-banner-pronto {
    position: relative;
    overflow: hidden;
    padding: 40px 40px;
    width: 100%;
    /* align-items: center;
    height: 100vh;
    display: flex; */
}

.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}



.seccion-pronto h1 {
    margin: 0px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    font-size: 36px;
}

.seccion-pronto h3 {
    margin: 0px;
}

.seccion-pronto .div-borde {
    margin-bottom: 20px;
}

.div-borde p {
    margin: 0px;
}

/* Blog home */
.blogGrid {
    display: grid !important;
    grid-template-columns: 1fr 350px;
    align-items: center;
    gap: 20px;
    height: 430px;
    margin-top: 80px;
}

.blogGrid h4 {
    color: black;
}

.blogGrid .color-azulClaro {
    font-style: oblique;
}

.blogGrid__principal {
    width: 100%;
    height: 430px;
    position: relative;
}

.blogGrid__principalImg {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blogGrid__principal .blogGrid__principalContenido {
    white-space: pre-wrap;
    line-height: 32px;
}

.blogGrid_principalTxt {
    width: 85%;
    height: auto;
    padding: 24px 36px;
    background: #EFEFEF;
    position: absolute;
    bottom: 0px;
}

.blogGrid__lista {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.blogGrid__lista .linea-separadora {
    margin: 0px;
}

.blogGrid__listaN {
    display: grid;
    grid-template-columns: 100px 1fr;
    gap: 10px;
    align-items: center;
}

.blogGrid__listaNImg {
    width: 100px;
    height: 100px;
}

.blogGrid__listaNImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blogGrid__listaNTxt p {
    font-size: 12px;
    line-height: 20px !important;
}
.blogGrid__listaNTxt--titulo{
    font-size: 16px !important;
    font-weight: 400 !important;
}
.blogGrid__listaNTxt h5 {
    color: black;
}
.blogGrid_principalTxt p{
    line-height: 20px !important;
}
/* Experiencia */
.portada-seccion {
    width: 100%;
    height: auto;
}

.portada-seccion img {
    width: 100%;
}

.gridCard {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    gap: 30px;
    margin-top: 50px;
}

.gridCard__n {
    width: 100%;
    height: 100%;
}

.gridCard__img {
    width: 100%;
}

.gridCard__img img {
    width: 100%;
    height: auto;
    object-fit: fill;
}

.gridCard__txt {
    box-shadow: 0px 20px 10px rgba(0, 0, 0, 0.16);
    padding: 30px;

}

.gridExperiencia .boton__primary:hover {
    gap: 8px;
}

.gridCard__txt h3 {
    font-weight: 300;
}

.modal-ampliar-img, .modalMensaje {
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.80);
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
}

.btn-cerrar img {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 40px;
    cursor: pointer;
}

.modal {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 80%;
    max-height: 90%;
    width: 100%;
    height: 100%;
}

.modal img {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

/* Proyectos */
.detallesProyecto {
    background-color: var(--verdeClaro);
}

.detallesProyecto--verdeOscuro {
    background-color: var(--verdeOscuro);
}

.grid-detallesProyecto {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    align-items: center;
    height: 110px;
}

.grid-detallesProyecto div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-right: 1px solid #C3C4C5;
    height: 100%;
    color: --;
}

.grid-detallesProyecto h6,
.grid-detallesProyecto h2 {
    font-weight: 300;
    margin: 0px;
    text-align: center;
    color: white;
}
.grid-detallesProyecto h6 {
    font-size: 18px;
}
.grid-detallesProyecto h2 {
    font-size: 30px;
}

.descripcionProyecto {
    display: grid !important;
    grid-template-columns: 1fr 500px;
    align-items: center;
    gap: 40px;
    margin-top: 40px;
}

.descripcionProyecto__txt h6 {
    font-weight: 300;
}

.descripcionProyecto__txt h6,
.descripcionProyecto__txt h2 {
    margin: 0px;
}

.descripcionProyecto__txt h2 {
    letter-spacing: 1.54px;
}

.descripcionProyecto__txt p {
    white-space: pre-wrap;
}

.descripcionProyecto__txt .boton__primary {
    margin: 10px 0px 30px 0px;
}

.descripcionProyecto__img img {
    width: 100%;
}

.sliderProyectos {
    margin-top: 50px;
}

.sliderProyectos .slick-dots li.slick-active button:before {
    background: var(--verdeClaro);
}

.sliderProyectos .slick-dots li button:hover:before,
.sliderProyectos .slick-dots li button:focus:before {
    background: #b0bebe;
}


.carruselModelos {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    padding: 0px;
    margin: 50px 0px 30px 0px;
}

.cardModelo {
    padding: 20px 50px;
    cursor: pointer;
}

.cardModelo:hover {
    background-color: #F4F4F4;
}

.cardModelo__txt h1,
.cardModelo__txt h6,
.cardModelo__txt p {
    color: var(--gris-textos);
}

.cardModelo__txt h6,
.cardModelo__txt p {
    margin: 0px;
}

.cardModelo__img {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 20px 0px;
}

.cardModelo__img img {
    /* width: 90%; */
    height: 250px;
    transition: all 300ms;
}

.cardModelo:hover>.cardModelo__img img {
    transform: scale(1.08);
}

.cardModelo__botones {
    display: grid;
    grid-template-columns: 1fr 34px;
    align-items: center;
    gap: 20px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.cardModelo--active {
    background-color: #F4F4F4;
}

.cardModelo--active .cardModelo__botones {
    visibility: visible;
    opacity: 1;
}

/* Bot¨®n BCI*/

.btn-simulador-bci {
    /* Hereda estructura del boton__primary */
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border-radius: 8px;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    transition: all 300ms;
    border: 0px;
    width: 60%;
    
    /* Especificaciones BCI */
    height: 60px;
    padding: 18px 24px;
    background-color: #37474F;
    color: #FFFFFF;
    
    /* Tipograf¨ªa BCI */
    font-family: 'Overpass', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.03px;
}

.btn-simulador-bci:hover {
    background-color: #455A64;
}

.logo-bci {
    height: 24px;
    width: auto;
}

.detalleModalos__grid {
    display: grid;
    grid-template-columns: 1fr 340px;
    align-items: center;
    width: 100%;
    height: auto;
    margin-top: 40px;
    background-color: #F4F4F4;
}

.detalleModalos__txt {
    display: grid;
    grid-template-columns: 1fr 400px;
    padding: 25px 45px;
}
.detalleModalos__txtInfo p {
    line-height: 25px;
    margin: 10px 0px;
}
.detalleModalos__txtImg {
    display: flex;
    align-items: center;
    position: relative;
}

.detalleModalos__txtImg img {
    width: 100%;
}

.detalleModalos__txtImg .boton__ampliarImg {
    width: 100%;
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 40px;
    cursor: pointer;
}

.detalleModalos__form {
    padding: 24px;
    background-color: white;
}

.detalleModalos__form form {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.modalos__sinCarrusel {
    display: flex;
    flex-wrap: wrap;
    margin-top: 60px;
    justify-content: center;
    gap: 20px;
}

.modalos__sinCarrusel .cardModelo {
   width: 330px;
}

.vista360 {
    margin-top: 80px;
}

.ejecutivo-proyecto {
    margin-top: 80px;
}

.gridCardEjecutivo {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 635px;
    gap: 40px;
    align-items: center;
    margin-top: 20px;
}
.horarios--responsivo{
    width: 635px;
}

.gridCardEjecutivo__img img {
    width: 250px;
}

.gridCardEjecutivo__info p {
    margin: 0px;
}

.gridCardEjecutivo__info .grid-2 {
    margin: 20px 0px;
}

.horarios p {
    font-size: 14px;
}

.carruselProyectoPortada {
    /* display: flex; */
    align-items: center;
    justify-content: center;
    max-width: 100%;
    padding: 0px;
    z-index: 9;
    margin: 0px;
}

.carruselProyectoPortada .slick-prev,
.carruselProyectoPortada .slick-next {
    z-index: 10;
    top: 50%;
}

.carruselProyectoPortada .slick-prev {
    left: 50px;
}

.carruselProyectoPortada .slick-next {
    right: 50px;
}


.carruselPortadaHome .slick-prev {
    left: 10px;
    top: 50%;
    z-index: 10;
}

.carruselPortadaHome .slick-next {
    right: 20px;
    top: 50%;
    z-index: 10;
}
/* Inversionistas */
.infoInversionistas__grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
    width: 100%;
    align-items: center;
    margin: 30px 0px;
}

.infoInversionistas__gridN {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.infoInversionistas__gridN .img-ampliar {
    width: 96px;
    height: 96px;
    object-fit: cover;
}

.infoInversionistas__gridN p {
    height: 40px;
}

.txt-center-70 .boton__primary {
    margin: 20px 0px;
}

.txt-center-70 .horarios p {
    margin: 0px;
}

.Carruselinversionistas {
    margin-top: 80px;
}

.Carruselinversionistas h1 {
    font-family: var(--tipografiaUbuntu);
    color: var(--gris-textos);
    margin: 0px;
}

.infoInversionistas .txt-center-70 .grid-2 {
    gap: 40px;
    margin: 50px 0px;
}

/* Somos */
.infoInversionistas__gridImg {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.infoInversionistas__gridImg img {
    width: 320px;
}

/* Modal formulario */
.modalMensaje__contenido {
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 8px;
    padding: 40px 50px;
    width: 600px;
    height: auto;
}

.modalMensaje__header {
    position: relative;
    margin-bottom: 30px;
}

.modalMensaje__cerrar {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 30px;
    cursor: pointer;
}

/* Pronto */
.formularioSeccion {
    margin-top: 50px;
}

.formulario {
    display: inline-flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    width: 100%;
    max-width: 1000px;
}

.formulario .grid-2 {
    gap: 20px;
    max-width: 100%;
    width: 100%;
}

.formulario input,
.formulario textarea {
    max-width: 100%;
    width: 100%;
}

.formulario .boton__primary {
    width: 60%;
}
.gridContactanos{
    display: grid;
    grid-template-columns: 1fr 340px;
    align-items: flex-start;
    gap: 55px;
}
.gridContactanos__empresa .linea-separadora{
    margin: 20px 0px !important;
}
.gridContactanos__form{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.gridContactanos__form .boton__primary {
    width: 30% !important;
}
/* Postventa */
.postventa {
    margin-top: 30px;
}

.postventa__grid {
    display: grid;
    grid-template-columns: 350px 1fr;
    margin-top: 40px;
    gap: 30px;
}

.postventa__formulario .formulario {
    max-width: 100%;
}

.postventa__titulo {
    color: var(--gris-textos);
    margin-bottom: 40px;
}

.postventa__manualesGrid {
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 20px;
    color: var(--gris-textos);
    margin-bottom: 20px;
}

.postventa__manualesGrid .boton__primary {
    margin-top: 10px;
}

.postventa__manualesGridImg {
    width: 100%;
}

/* Footer */
.footer {
    padding: 50px 10%;
    background-color: var(--gris-textos);
    margin-top: 180px;
}

/* Footer - Estilos para mÃ³viles */
@media (max-width: 768px) {
    .footer {
        margin-top: 80px;
    }
}

.foote__grid {
    display: grid;
    grid-template-columns: 180px auto auto 1fr;
    color: white;
    gap: 60px;
}

.footer__div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.footer__div a{
    font-weight: 300;
}
.footer__div h3 {
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 20px;
}

.footer__imgTxt {
    display: grid;
    grid-template-columns: 25px 1fr;
    gap: 10px;
    align-items: center;
}

.footer p {
    margin: 0px;
    margin-bottom: 5px;
    font-weight: 300;
    color: white;
    line-height: 20px !important;
}

.line-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.footer__strong{
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
}
/* Responsivo */
@media (max-width: 1650px) {
    .carruselEdificios .slick-slide{
        width: 850px;
        margin: 0px 20px;
    }
}

@media (max-width: 1400px) {
    .carruselEdificios .slick-slide{
        width: 750px;
        margin: 0px 20px;
    }
}


@media (max-width: 1200px) {
    .carruselEdificios .slick-slide{
        width: 650px;
        margin: 0px 20px;
    }
    .contenido {
        padding: 0px 5%;
    }

    .nav__logo {
        left: 50px;
    }

    .nav__logo {
        width: 150px;
    }

    /* Carrusel */
    .carruselEdificios .slick-prev,
    .carruselEdificios .slick-next {
        display: none !important;
    }

    .carruselEdificios2 .slick-prev,
    .carruselEdificios2 .slick-next {
        display: none !important;
    }

    .carruselModelos .slick-prev,
    .carruselModelos .slick-next {
        display: none !important;
    }

    /* Experiencia */
    .gridCard {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        width: 100%;
        gap: 30px;
    }

    /* Proyectos */
    .detalleModalos__txt {
        grid-template-columns: 1fr 300px;
    }

    /* Somos */
    .infoInversionistas__gridImg img {
        width: 250px;
    }

    /* Footer */
    .foote__grid {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
}


@media (max-width: 992px) {
    /* Menu */
    .navPrincipal {
        gap: 5px;
    }

    .nav__logo {
        width: 120px;
    }

    .nav__logo {
        left: 20px;
    }

    /* Home */
    .blogGrid {
        display: flex !important;
        gap: 20px;
        height: auto;
    }

    .blogGrid__lista {
        width: 100%;
    }

    /* Proyectos */
    .grid-detallesProyecto {
        height: 90px;
    }

    .descripcionProyecto {
        grid-template-columns: 1fr 350px;
        gap: 40px;
    }

    .detalleModalos__grid {
        grid-template-columns: 1fr;
    }

    /* Inversionistas */
    .infoInversionistas__grid {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .infoInversionistas__gridN {
        width: 170px;
    }

    /* Somos */
    .infoInversionistas__gridImg {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .infoInversionistas__gridImg img {
        width: 250px;
    }
    .modal img {
        width: 100% !important;
        height: auto !important;
        object-fit: contain !important;
    }
    .gridContactanos {
        display: flex;
        flex-direction: column-reverse;
        gap: 40px;
    }
}


@media (max-width: 768px) {
    .modalos__sinCarrusel {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 100%;
        padding: 0px;
        margin: 20px 0px 30px 0px;
    }
    .carruselModelos{
        margin: 20px 0px 30px 0px;
    }
    .sliderProyectos{
        margin-top: 80px;
    }
    .modalos__sinCarrusel .slick-prev,
    .modalos__sinCarrusel .slick-next {
        display: none !important;
    }
    .nav {
        display: flex;
        justify-content: flex-end;
        max-width: 100%;
        height: 80px;
        background: white;
    }

    .nav__logo {
        top: 20px;
        left: 20px;
    }

    .navegacionMovil__abrir {
        display: block;
        width: 30px;
        margin-right: 24px;
        cursor: pointer;
    }

    /* Menu */
    .ocultarMenu {
        right: -100% !important;
    }

    .mostrarMenu {
        right: 0px !important;
    }

    .navegacionMovil {
        display: block;
        margin-top: 20px;
    }

    .nav__contenido {
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-end;
        width: 400px;
        height: 100vh;
        background-color: var(--gris-textos);
        position: fixed;
        right: 0px;
        padding: 0px;
        transition: all 300ms;
        z-index: 11;
    }

    .header {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        height: auto;
        margin: 0px;
        background-color: #4F585C;
        margin-top: 30px;
        gap: 16px;
    }

    .header__link {
        display: flex;
        align-items: center;
        text-decoration: none;
        color: rgba(0, 0, 0, 0.70);
        height: auto;
        width: 100%;
        border-left: 2px solid #565D61;
        border-bottom: 0px;
        padding: 12px 24px;
        color: var(--gris-claro);
    }

    .header__link--active {
        background-color: #464C50;
        border-left: 2px solid #009FE3;
    }

    .header__link:hover {
        border-left: 2px solid #009FE3;
        border-bottom: 0px;
    }

    .header .rrss {
        display: none;
    }

    .navPrincipal {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 10px;
    }

    .navPrincipal__link {
        display: flex;
        align-items: center;
        text-decoration: none;
        color: rgba(0, 0, 0, 0.70);
        width: 100%;
        height: auto;
        border-left: 2px solid #565D61;
        border-bottom: 0px;
        color: var(--gris-claro);
        padding: 12px 24px;
    }

    .navPrincipal__link a {
        text-decoration: none;
        color: var(--gris-claro);
    }

    .navPrincipal__link--active {
        background-color: #464C50;
        border-left: 2px solid #009FE3;
        border-bottom: 0px;
    }

    .navPrincipal__link:hover {
        border-left: 2px solid #009FE3;
        border-bottom: 0px;
        background-color: #464C50;

    }

    .navegacionMovil {
        display: grid;
        grid-template-columns: 1fr 24px;
        align-items: center;
        padding: 0px 24px;
        color: white;
        margin-bottom: 20px;
    }

    .navegacionMovil__titulo {
        font-weight: 500;
    }

    .navegacionMovil__close {
        cursor: pointer;
    }

    .proyecto-hover {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        height: auto;
    }

    .navPrincipal_subMenu {
        display: none;
        flex-direction: column;
        position: static;
        top: 100%;
        background-color: transparent;
        width: 100%;
    }

    /* Arriendos */
    .grid-2 {
        grid-template-columns: 1fr;
    }

    /* Proyectos */
    .grid-detallesProyecto {
        grid-template-columns: repeat(1, 1fr);
        height: auto;
        padding: 40px 0px;
        gap: 40px;
    }

    .grid-detallesProyecto div {
        border: 0px;
    }

    .descripcionProyecto {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .descripcionProyecto__img {
        display: none;
    }
    .gridCardEjecutivo {
        width: 510px;
    }
    .horarios--responsivo{
        width: 510px;
    }
    /* Pronto */
    .formulario .grid-2 {
        gap: 20px;
    }

    /* Postventa */
    .postventa__grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}


@media (max-width: 576px) {
    .portada__escritorio {
        display: none !important;
    }

    .portada__responsiva {
        display: block !important;
        width: 100%;
    }

    /* Menu */
    .nav__contenido {
        width: 80%;
    }

    /* Home */
    .cardEdificio {
        display: flex !important;
        flex-direction: column;
        width: 100%;
        height: auto;
    }

    .cardEdificio__img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        position: inherit;
        z-index: 1;
    }

    .cardEdificio__texto {
        max-width: 100%;
        width: 100%;
        height: 350px;
        padding: 20px;
    }

    .card__margenResponsivo {
        margin: 20px;
    }

    .cardEdificio__texto--flexCenter {
        height: 250px;
    }

    .card-w-100-responsivo {
        width: 100%;
        padding: 0px;
    }

    .card-w-100-responsivo h1,
    .card-w-100-responsivo h5 {
        margin: 10px 20px;
    }

    .seccion-pronto {
        background-position: left;
    }
    .portada {
        height: auto;
    }
    .portada video {
        object-fit: cover;
        width: 100%;
        height: auto;
    }
    .portada .slick-slider{
        padding: 0px;
        height: auto !important;
    }
    .portada .slick-list, .portada .slick-track{
        height: auto !important;
    }
    /* Experiencia */
    .gridCard {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
        gap: 30px;
    }

    .modal {
        max-width: 80%;
    }

    /* Proyectos */
    .grid-detallesProyecto {
        padding: 30px 10px;
        gap: 20px;
    }

    .detalleModalos__txt {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .detalleModalos__form {
        padding: 20px 0px 0px 0px;
    }

    .gridCardEjecutivo {
        display: grid;
        grid-template-columns: 1fr;
        width: 100%;
        gap: 10px;
    }
    .gridCardEjecutivo__img img {
        width: 100%;
    }
    .horarios--responsivo{
        width: 100%;
    }
    /* Inversionistas */
    .txt-center-70 {
        text-align: center;
        width: 90%;
        color: var(--gris-textos);
    }

    .infoInversionistas__grid {
        gap: 40px;
    }

    .infoInversionistas__gridN {
        width: 140px;
    }

    /* Somos */
    .infoInversionistas__gridImg img {
        width: 100%;
    }

    /* Formulario */
    .formulario {
        width: 90%;
        max-width: 100%;
    }

    .postventa .formulario {
        width: 100%;
    }

    .formulario .boton__primary {
        width: 100%;
    }
    .grid-detallesProyecto h6 {
        font-size: 14px;
    }
    .grid-detallesProyecto h2 {
        font-size: 24px;
    }

    /* Footer */
    .foote__grid {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .ocultarEscritorio{
        display: block;
    }
    
    .ocultarResponsive{
        display: none;
    }
    
}

